.popup, .common-popup{
	.modal-content{
		border: 3px solid #205d85;
		.modal-header{
			justify-content: center;
			background: #205D85;
			position: relative;
			border: 0;
			padding-top: 10px;
			border-radius: 0;

			&:after, &:before{
			    content: '';
			    position: absolute;
			    width: 50%;
			    bottom: 0px;
			    border-top: 35px solid transparent;
			}
			&:after{
			    right: 0;
			    border-right: 400px solid #fff;
			}
			&:before{
			    left: 0;
			    border-left: 400px solid #fff;
			}

			.logo{
				display: flex;
				flex-direction: column;
				align-items: center;
				user-select: none;

				.main-logo{
				  width: 26px;
				}
				.title{
				  font-size: 13px;
				  font-family: 'Montserrat-Regular';

				  text-transform: uppercase;
				  text-align: center;
				  letter-spacing: 1.3px;
				  //line-height: 43px;
				  margin-top: 2px;

				  color: #fff;
				  span{
				    display: block;
				  }
				  hr{
				    margin: 0;

				    border-color: #fff;
				  }

				}
			}
			.close{
				position: absolute;
				right: 0;
				top: 0;
				opacity: 1;
				height: 58px;
				width: 58px;
				padding: 0;
				display: flex;
				align-items: center;
				justify-content: center;
				border-radius: 50%;
				user-select: none;
				img{
					height: 100%;
					width: 100%;

				}
			}
		}
		.modal-body{
			.title{
				font-size: 22px;
				font-family: 'Lato-Bold';
				text-align: center;
				line-height: 33px;
				letter-spacing: 1.1px;
				color: #003470;
				text-transform: uppercase;
				margin: 1rem 0 2rem;
			}
			.body{
				font-size: 14px;
				line-height: 33px;
				font-family: Lato-Regular;
				letter-spacing: 0.7px;
				color: #003470;
				img {
				    margin: 0 auto 2rem;
				    display: block;
				    max-width: 60%;
				}
			}
		}
	}
}


@each $width in $resposive-width{
    @media screen and (max-width: #{$width}px){
    	.popup, .common-popup{
    		.modal-content{
    			// border: 3px solid #205d85;
    			.modal-header{
    				// padding-top: 10px;

    				&:after, &:before{

    					@if($width == 991){
	    				    border-top-width: #{unitary($width,35)}px;
	    				}
    				}
    				&:after{
    					@if($width == 991){
    				    	border-right-width: 250px;
    					}  @else if($width == 575){
    				    	// border-right-width: 500px;
    					}
    				}
    				&:before{
    				    @if($width == 991){
    				    	border-left-width: 250px;
    					}
    				}

    				.logo{
    					.main-logo{

    						@if($width == 991){
	    					  width: #{unitary($width,26)}px;
	    					}
    					}
    					.title{

    						@if($width == 991){
	    					  font-size: #{unitary($width,13)}px;
	    					}
    					  span{
    					  }
    					  hr{
    					  }

    					}
    				}
    				.close{
						@if($width == 991){
	    					height: #{unitary($width,58)}px;
	    					width: #{unitary($width,58)}px;
    					} @else if($width == 575){
    						right: 15px;
						    top: 15px;
    					}

    					img{
    					}
    				}
    			}
    			.modal-body{}
    		}
    	}
    }
}